/* =============================================
Hovers
============================================= */



/* Footer */

footer ul li a:hover { text-decoration: underline; }
.back-to-top:hover { background: #2c85c6; }





/* Main Banner */
#main-banner li .banner-content a:hover { background:#2c85c6;  }




/* Call to Action Area - ARROWS */
#call-to-action .span_1_of_3 a:hover .arrow-image, .service-buttons a:hover .arrow-image { opacity: 0.5; }
#call-to-action.workbridge-calls a:hover .arrow-image  { opacity: 0.5; }



/* Service Slider */
#service-slider ul li a:hover .dumby-button { background: #05538c; color: #FFF; }
#service-slider ul li a:hover .service-image { opacity: 0.5; }
#service-slider .section-header a:hover { background: #2c85c6 !important; color: #FFF !important; }



/* Three Col Links */
#three-col-links a:hover img { opacity: 0.5  }
#three-col-links a:hover .button { background: #05538c; /*color: #2c85c6;*/ }




/* Timeline */
#timeline .timeline-slide .owl-wrapper .owl-item a:hover { opacity: 0.3; }



/* Services Pathway Search */
.tab-scroll a:hover { background: #2c85c6; text-decoration: underline; }
#pathways .pathway a:hover img { opacity: 0.5; }